.tests-block{
    /* margin: -80px calc(8px - 50vw) -35px calc(663px - 52vw);
    padding: 0;
    width: calc(103vw - 20px); */
    width: 100vw;
    left: -webkit-calc(-50vw + 50%);
    left: calc(-50vw + 50%);
    position: relative;
    margin-top: -55px;
    margin-bottom: -35px;
}

.test-box__text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.test-box__item {
    align-items: center;
}

.tests-block__item{
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 465px;
}
.tests-block__item .container{
    max-width: 800px;
    width: 91%;
    padding: 0 30px;
}
.tests-img{
    width: 100%;
}
.tests-block.tests .tests-block__item{
    height: 300px;
}
.test-info{
   
}
.test-info h1{
    color: white;
    font-size: 38px;
}
.tests-author .test-box{
    cursor: grab;
    margin-left: 5px;
}

.tests-block__item::after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        /* background-color: rgba(72, 127, 195, 0.6); 
color: rgba(72, 127, 195, 0.6); */
/* background: linear-gradient(0deg, #23385E 25%, rgba(64,95,137,0.5) 86%, rgba(106,136,1729,0.4) 100%); */
background: linear-gradient(0deg, #23385E 25%, rgba(96, 113, 136, 0.8) 100%);
        z-index: 2;
}
.test-info-btn:hover{
    opacity: 0.7;
}
.tests-block__info{
    position: absolute;
    top: 10%;
    z-index: 9999999;
}
.test-article .test-section__title{
  width: max-content;
  float: left;
}
.test-article .test-section__info{
    width: max-content;
    float: right;
  }
.test-article .test-section{
    margin-bottom: 20px;
}
  .test-article .test-section__img {
    width: 45px;
    height: 38px;
    max-height: 38px;
    min-width: 38px;
}
.test-article .test-section__name{
    font-weight: bold;
}
/* .test-article .test-section__title, .test-article .test-section__about{
    width: inherit;
} */
/* .test-article .test-section__info{
    width: max-content;
} */
.test-article .test-section__about span{
    color: inherit;
    max-width: 230px;
}
.modal-block{
    position: absolute;
    bottom: -35px;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 20px 0px 25px;
    background-color: #fff;
    width: 100vw;
    left: -webkit-calc(-50vw + 50%);
    left: calc(-50vw + 50%);
    box-shadow: 0 5px 20px rgb(0 0 0 / 50%);
    text-align: center;
}
.tests-amount{
    text-align: center;
    margin-bottom: 50px;
    font-size: 80px; 
    color: #d7ecff;
    margin-top: 30px;
}
.tests-block.one-block .tests-block__item{
    height: 100vh;
}
.tests-box__choice.active-green{

}
.modal-block .test-info-btn{
    padding: 15px 20px;
    text-transform: inherit;
    display: inline-flex;
    width: max-content;
    font-size: 20px;
}
.tests-box-last{
    color: #064075;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 35px;
}
.tests-amount-active{
    color: #118dff;
}
.tests-amount span{
    display: inline;
    font-size: 80px;
    font-weight: bold;
}
.test-article.test-next .test-section__info{
    display: none;
}
.tests-box__hidden a{
    display: inline;
}
.test-article p{
    display: block;
    width: auto;
    margin-bottom: 30px;
    font-family: 'Lora-Regular'!important;
    font-size: 20px!important;
    line-height: 32px!important;
    color: #3a4a59;
    text-align: left;
}
.tests-amount + .tests-box-last{
    text-align: center;
    font-weight: bold;
    font-size: 19px!important;
    color: #064075;
}
.tests-box__question{
    font-weight: bold;
    margin: 20px 0;
}
.tests-box__progressbar { 
	height: 4px;
	position: relative;
	background: #fafafa;
}
.tests-box__progressbar > span {
    display: block;
    height: 100%;
    background-color: #80c2ff;
    position: absolute;
  }
.tests-box__img{
    width: 100%;
    height: 300px; 
}
.tests-input{
    position: absolute;
  z-index: -1;
  opacity: 0;
}
.tests-input+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    cursor: pointer;
    padding: 10px;
    position: relative;
  }
  .tests-input+label.red{
        background: #ba0439;
        color: white;
        width: 100%;
  }
  .tests-input+label.green{
    background: #04ba71;
    color: white;
    width: 100%;
}
.tests-box__hidden p{
    display: inline-block;
    margin-bottom: 0;
    font-family: inherit!important;
    font-size: inherit!important;
    line-height: inherit!important;
    color: inherit;
    text-align: left;
}
.tests-box__hidden p img{
    width: max-content;
}
  .tests-input+label.red::before{
   border: 2px solid #f5adc2;
   color: #f5adc2!important;
}
.tests-input+label.green::before {
    border: 2px solid #5df3b7;
    color: #5df3b7!important;
}
.tests-input+label.green::after{
    border-left: 4px solid #5df3b7!important;
    border-bottom: 4px solid #5df3b7!important;
    /* opacity: 1!important; */
}

.tests-block.tests + .test-article{
    margin-top: 100px;
}
  .tests-input+label::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 2px solid #80c2ff;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
  }
  .red-btn{
    z-index: 999;
    outline: none;
    border: none;
    background: none;
    margin-right: 10px;
    width: 19px;
    height: 19px;
    cursor: pointer;
    background: url(/user/img/red-closed.svg) no-repeat center center;
  }
  .red-progress{
      display: none;
  }
  .red .red-progress, .green .red-progress{
    display: flex;
}

  .tests-box__hidden{
      background: #d7ecff;
      padding: 15px;
      width: 97%;
  }
  .tests-box__hidden ul{
    list-style-type: none;
  }
  .tests-box__hidden ul li{
    margin-bottom: 10px;
  }
  .tests-box__hidden ul li:before{ 
      content:"- ";
    }
  .tests-box__question.size {
    font-size: 28px;
    margin-bottom: 40px;
}
.tests-box__question.size + .tests-box__img{
    display: none;
}
  .tests-box__item{
      margin-bottom: 40px;
  }
  .tests-box__hidden{
      display: none;
  }
  .active-red + .tests-box__hidden, .active-green + .tests-box__hidden{
    display: block;
}
  .red .red-label, .green .red-label{
    width: 70%;
    text-align: left;
    margin-left: 5px;
    margin-right: auto;
  }
  .red-progress{
    width: max-content;
    text-align: right;
    float: right;
    position: absolute;
    right: 30px;
    align-items: center;
  }
  .tests-box__choice-item{
      margin: 0 15px;
      width: 97%;
  }
  /* .tests-input:checked+label::before {
    content: '\1F5F8';
    color: #80c2ff;
  } */
.tests-box__choice-item{
    margin-bottom: 10px;
}
.tests-box__choice-item:last-child{
    margin-bottom: 0;
}
.tests-box__choice-item label{
    color: #8a8a8a;
}
.tests-box__choice{
    background: #fafafa;
    padding: 20px 0;
}
.tests-box-top{
    color: #d0cfd4;
    display: inline-block;
    margin: 15px 0;
}
.tests-box__img img{
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: top;
}
.test-article h1{
    margin-top: 0;
    margin-bottom: 30px;
    font-family: 'SourceSansPro-Bold';
    font-size: 45px;
    line-height: 56px;
    color: #1c2833;
}
.test-article.tests{
    padding-bottom: 100px;
}
.test-article{
    max-width: 1000px;
    padding: 0 20px;
    width: 93%;
    padding-bottom: 180px;
}
.tests-block__item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* object-position: top; */
}
.test-info-btn{
    background: #118Dff;
    color: white;
    font-size: 18px;
    padding: 10px 20px;
    font-weight: bold;
    border: none;
    outline: none;
    border-radius: 5px;
    letter-spacing: 4px;
    display: flex;
    text-transform: uppercase;
    margin: 0 auto;
    cursor: pointer;
    display: inherit;
    width: max-content;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
   
}
.tests-block .tests-block__item .test-section__title{
    color: white;
}
.test-section__about span{
    color: white;
    font-size: 15px;
    max-width: 260px;
    margin-left: 0;
}
.test-section__title, .test-section__title a{
    text-transform: uppercase;
    color: #118Dff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 15px;
}
.tests-box__progress + .tests-box__question p{
    font-family: inherit!important;
    font-size: inherit!important;
    line-height: inherit!important;
    color: inherit;
}
.tests-block.one-block .tests-block__info {
    top: 24%;
}

.test-article.test-next{
    display: none;
}

.test-article.test-next.active{
    display: block;
}

.modal-block.start-modal{
    display: none;
}

.modal-block.start-modal.active{
    display: block;
}

.start-section{
    display: none;
}

.tests-block.tests, .test-article.tests{
    display: none;
}

.tests-block.tests.active, .test-article.tests.active{
    display: block;
}

.start-section.active{
    display: block;
}

.test-section__name{
    color: #118Dff;
    font-size: 15px; 
}
.test-section__info{
    display: flex;
    margin-bottom: 30px;
    align-items: center;
}
.test-section__about{
    display: flex;
    flex-direction: column;
}
.test-section__img{
    width: 35px;
    height: 32px;
    border-radius: 50%;
    margin-right: 10px;
}
.test-section__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tests-author {
    position: relative;
    background: #fdf0dc;
    padding: 10px 20px;
     margin-top: -50px!important; 
    width: 100vw;
    left: calc(-50vw + 50%);
    margin-top: 0px;
    margin-bottom: 30px;
   
}
.owl-carousel1 .owl-item{
    overflow: hidden;
}
.banner_adriver .sunsite_actions{
    margin-top: 0px;
    margin-bottom: 2px;
}
.test-box .test-box__item{
    /* width: 292px!important; */
    min-width: 292px;
}
.index_tests {
    display: block;
    width: 100%;
    height: 34px;
    background: #FDf0dc;
    position: relative;
    z-index: 99;
}
.test-block{
    display: flex;
    justify-content: space-between;
}
.test-box{
    display: flex;
    justify-content: space-between;
    /* overflow: auto; */
}
.test-box__item{
    /* width: 25%; */
    display: flex;
}
.test-box__img{
    width: 55px;
    height: 55px;
    display: block;
    margin-right: 10px;
}
.test-author {
    width: 135px;
    font-size: 24px;
    font-weight: bold;
    color: inherit;
    line-height: 25px;
    position: relative;
    display: inline;
    height: max-content;
}
.test-author:hover{
    color: #1eb0ee;
}
.test-author:hover::after{
    content: url(/user/img/arrow-right-test-blue.svg);
}
.test-author::after{
    content: url(/user/img/arrow-right-test.svg);
    display: inline-block;
    width: 20px;
    height: 15px;
    margin-left: 7px;
    position: absolute;
    bottom: 20px;
}
.test-box__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.test-box__text{
    width: 65%;
    color: inherit;
    font-size: 15px;
    margin-left: 0;
}
.test-box__text:hover{
    color: #1eb0ee;
}
.test-author{
    width: 136px;
}
.tests-author.test + .tests-block{
    margin-top: 0;
}


/* .tests-input:checked, 
.tests-input:not(:checked) 
{
    position: absolute;
    left: -9999px;
}

.tests-input:checked + label, 
.tests-input:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
}

.tests-input:checked + label:before, 
.tests-input:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
}

.tests-input:checked + label:before, 
.tests-input:not(:checked) + label:before {
    border-radius: 2px;
}
*/

.tests-input:checked + label:after, 
.tests-input:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.tests-input:checked + label:after, 
.tests-input:not(:checked) + label:after {
    left: 13px;
    /* top: 14px; */
    width: 10px;
    margin-top: -3px;
    height: 5px;
    border-radius: 1px;
    border-left: 4px solid #80c2ff;
    border-bottom: 4px solid #80c2ff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.tests-input+label.red::after {
    border-left: 4px solid #f5adc2;
    border-bottom: 4px solid #f5adc2;
    opacity: 1!important;
}

.tests-input:not(:checked) + label:after {
    opacity: 0;
}

.tests-input:checked + label:after {
    opacity: 1;
} 
.tests-author .container{
    overflow: visible;
}
.test-block {
    margin-left: -20px;
}
.branding .tests-author{
    margin-top: 28px!important;
    max-width: 940px;
    overflow: hidden;
    left: auto;
    margin-left: -10px;
    margin-bottom: 0;
}
.branding .test-block{
    margin-left: 0;
}
.branding .tests-block{
    width: 102%;
    left: -10px;
    margin-top: 28px;
    margin-bottom: 0px;
}
.branding .test-article{
    margin-top: 70px;
}
.branding .modal-block{
    width: 102%;
    left: -10px;
    bottom: 5px;
}

@media only screen and (max-width: 1249px){
    .tests-author .container{
        max-width: 960px;
        width: 100%;
        left: auto;
    }
}
@media only screen and (max-width: 1365px){
    .test-block {
        margin-left: auto;
    }
}
@media only screen and (max-width: 1300px){
    .tests-author .container{
        width: 100%;
    }
}

@media only screen and (max-width: 940px){
    .tests-input+label.red {
        width: 97%;
    }
    .branding .tests-author {
        max-width: 785px;
    }
    .branding .modal-block{
        width: 101.5%;
    }
    .branding .tests-block{
        width: 101.7%;
        left: -11px;
        margin-top: 28px;
        margin-bottom: 0px;
    }
    .test-box .test-box__item {
        /* width: 322.32px!important; */
        min-width: 292px;
    }
    .tests-author .container{
        width: 760px;
        padding: 0 20px 0 0;
    }
    .tests-box__img {
        height: 220px;
    }
    .tests-author .test-box {
        margin-left: 0;
    }
}
@media only screen and (max-width: 810px){
    .tests-author .container {
        width: 654px;
    }
}
@media only screen and (max-width: 815px){
    .tests-input+label.red, .tests-input+label.green {
        width: 95%;
    }
    .branding .tests-author {
        max-width: 670px;
    }
}
@media only screen and (max-width: 670px){
    .branding .tests-block{
        width: 100%;
        left: 0px;
    }
}
@media only screen and (max-width: 635px){
    .tests-input+label.red, .tests-input+label.green {
        width: 93%;
    }
}
@media only screen and (max-width: 767px){
    .test-info h1 {
        color: white;
        font-size: 32px;
    }
    .test-article {
        padding-bottom: 120px;
    }
    .tests-box__img {
        height: 180px;
    }
    /* .test-article .test-section__info {
       display: none;
    } */
    .tests-block.tests{
        display: none!important;
    }
    .tests-block.tests + .test-article {
        margin-top: 35px;
    }
    .tests-author{
        margin-top: -50px;
        margin-bottom: 25px;
    }
    .test-article .test-section__title {
        margin-bottom: 0;
        font-size: 16px;
        width: 128px;
    }
    .test-article .test-section__about span {
        max-width: 180px;
    }
    /* .test-article.tests{
        display: flex;
    } */
    #test-block.test-article .test-section__info{
        display: flex;
    }
    .tests-block {
        margin-top: -50px;
    }
}
@media only screen and (max-width: 567px){
.test-info h1 {
    color: white;
    font-size: 26px;
}
#test-block.test-article .test-section__title{
    width: 120px;
}
.test-article.tests .test-section__about span {
    max-width: 125px;
}
.tests-block__item .test-section__info {
    margin-bottom: 0px;
}
.tests-block__item .test-info-btn {
    margin-top: 50px;
}
.tests-block {
    margin-top: -58px;
}
.test-info-btn{
    font-size: 14px;
}
.red .red-label, .green .red-label {
    width: 60%;
}
.test-article .title {
    font-size: 31px;
    line-height: 40px;
    margin-bottom: 10px;
}
.tests-input+label.red, .tests-input+label.green {
    width: 90%;
}
.tests-box__choice-item label {
    width: 90%;
}
.tests-box__hidden{
    width: 93%;
}
.test-article {
    width: 89%;
}
.red-progress {
    right: 12px;
}
.modal-block .test-info-btn {
    padding: 12px 15px;
}
.test-article {
    padding-bottom: 70px;
}
}
@media only screen and (max-width: 457px){
    .tests-author {
        padding: 10px;
    }
    .test-author{
        font-size: 22px;
    }
    .branding .tests-author {
        padding: 10px 20px;
    }
    .test-article .test-section__about span {
        max-width: 150px;
    }
    .test-box .test-box__item {
        min-width: 250px;
    }
    .test-box__img {
        margin-left: 0;
    }
}
@media only screen and (max-width: 480px){
    .test-author {
        width: max-content;
    }
    .branding .modal-block {
        width: 100%;
        left: 0px;
        bottom: 5px;
    }
    .test-box {
        margin-left: -30px;
    }
}
@media only screen and (max-width: 430px){
    .tests-input+label.red, .tests-input+label.green {
        width: 89%;
    }
    .tests-box__choice-item label {
        width: 86%;
    }
}
@media only screen and (max-width: 367px){
    .tests-input+label.red, .tests-input+label.green {
        width: 86%;
    }
    .test-box {
        margin-left: -30px;
    }
   
.test-article .title {
    font-size: 28px;
}
    .test-article .test-section__about span {
    max-width: 100px;
}
    .tests-block__item .container {
        padding: 0 15px;
    }
    .tests-box__hidden {
        width: 90%;
    }
    .test-article.tests .test-section__about span {
        max-width: 105px;
    }
}


/* @media only screen and (max-width: 1365px){
.tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(663px - 53vw);
    width: calc(102vw - 20px);
}
}
@media only screen and (max-width: 1249px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 66vw);
    width: calc(102vw - 5px);
    min-height: 50vw;
}
}
@media only screen and (max-width: 1116px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 68vw);
    width: calc(102vw - 0px);
}
}
@media only screen and (max-width: 1023px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 70vw);
}
}
@media only screen and (max-width: 940px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 78vw);
    min-height: 57vw;
}
}
@media only screen and (max-width: 900px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 80vw);
}
}
@media only screen and (max-width: 840px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 81vw);
}
}
@media only screen and (max-width: 815px){
    .tests-block {
    margin: -80px calc(8px - 50vw) 35px calc(659px - 90vw);
}
.tests-block__item .container {
    max-width: 600px;
}
}
@media only screen and (max-width: 768px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 100vw);
    width: calc(102vw - -90px);
}
}

@media only screen and (max-width: 678px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 107vw);
}
.tests-block__item .container {
    max-width: 500px;
}
.test-info h1 {
    font-size: 35px;
}
}

@media only screen and (max-width: 630px){
    .tests-block {
    min-height: 67vw;
}
}

@media only screen and (max-width: 630px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 117vw);
}
}

@media only screen and (max-width: 567px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 132vw);
}
.test-info h1 {
    font-size: 28px;
}
.tests-block__item .container {
    max-width: 400px;
}
}

@media only screen and (max-width: 536px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 140vw);
}
}

@media only screen and (max-width: 480px){
    .tests-block {
    margin: 0px calc(8px - 50vw) 60px calc(659px - 140vw);
}
.tests-block__item .container {
    max-width: 364px;
}
}

@media only screen and (max-width: 480px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 154vw);
}
}

@media only screen and (max-width: 457px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(659px - 161vw);
}
}

@media only screen and (max-width: 420px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(612px - 161vw);
}
}

@media only screen and (max-width: 412px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(579px - 161vw);
}
.tests-block__item .container {
    max-width: 287px;
}
}

@media only screen and (max-width: 412px){
    .tests-block {
    min-height: 70vw;
}
}

@media only screen and (max-width: 390px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(549px - 161vw);
}
}

@media only screen and (max-width: 367px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(518px - 161vw);
}
.tests-block__item .container {
    max-width: 310px;
}
}

@media only screen and (max-width: 340px){
    .tests-block {
    margin: -50px calc(8px - 50vw) 60px calc(503px - 161vw);
}
} */
